local gain = tonumber(core.settings:get("cow_music_gain") or 0.2)
if gain <= 0.0 then
	-- Disable music with 0 gain
	return
end
if gain > 1.0 then
	gain = 1.0
end

core.register_on_joinplayer(function(player)
	core.sound_play({name="cow_music_snabisch_techno_minutes_nes", gain=gain}, {to_player=player:get_player_name(), loop=true})
end)
